/******************************************
*************  TEXTOS            ***********
******************************************/
body
{

    font-family:Arial;
    font-size: 13px;
    /*
    font: 12px "Segoe UI",Helvetica,"Droid Sans",Tahoma,Geneva,sans-serif;
    */
    color: #4c4c4c;
}

a, a:hover
{
    color: #4c4c4c;
}

/*+clearfix {*/
.justify:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
.justify
{
	display: inline-block;
}
.justify
{
/*\*/
	display: block;
/**/
	-height: 1px;
}
/*+}*/
.texto10
{
	font-family: Arial;
	font-size: 10px;
}
.texto11
{
	font-family: Arial;
	font-size: 11px;
}
.texto12
{
	font-family: Arial;
	font-size: 12px;
}
.texto13
{
	font-family: Arial;
	font-size: 13px;
}
.texto14
{
	font-family: Arial;
	font-size: 14px;
}
.texto15
{
	font-family: Arial;
	font-size: 15px;
}
.texto16
{
	font-family: Arial;
	font-size: 16px;
}
.texto17
{
	font-family: Arial;
	font-size: 17px;
}
.lineHeight1_5
{
	line-height: 1.5;
}
.lineHeight1_6
{
	line-height: 1.6;
}
/******************************************
*************        ALIGNMENTS    ***********
******************************************/
.bold
{
	font-weight: bold;
}
.italic
{
	font-style: italic;
}
.right
{
	text-align: right;
}
.left
{
	text-align: left;
}
.center
{
	text-align: center;
}
/*[clearfix]*/.justify
{
	text-align: justify;
	line-height: 1.6 !important;
}
.widthAll
{
	width: 100%;
}
/*********************************************
**********      TRANSPARENCIAS *************
*********************************************/
.opacity90
{
	filter: alpha(opacity=90);
/*CSS3 standard*/
	opacity: 0.90;
/*for Mozilla*/
	-moz-opacity: 0.90;
}
.opacity80
{
	filter: alpha(opacity=80);
/*CSS3 standard*/
	opacity: 0.80;
/*for Mozilla*/
	-moz-opacity: 0.80;
}
.opacity70
{
	filter: alpha(opacity=70);
/*CSS3 standard*/
	opacity: 0.70;
/*for Mozilla*/
	-moz-opacity: 0.70;
}
.opacity50
{
	filter: alpha(opacity=50);
/*CSS3 standard*/
	opacity: 0.50;
/*for Mozilla*/
	-moz-opacity: 0.50;
}
.opacity40
{
	filter: alpha(opacity=40);
/*CSS3 standard*/
	opacity: 0.40;
/*for Mozilla*/
	-moz-opacity: 0.40;
}
/*********************************************
********** PADDINGS Y MARGINS *************
*********************************************/
.marginLeft10
{
	margin-left: 10px;
}
.marginLeft40
{
	margin-left: 40px;
}
.paddingLeft10
{
	padding-left: 10px;
}
.paddingLeft25
{
	padding-left: 25px;
}
.paddingLeft40
{
	padding-left: 40px;
}
/*********************************************
**********       BORDES         *************
*********************************************/
.blackSolidBorder
{
	border: 1px solid #000000;
}
.graySolidBorder
{
	border: 1px solid #808080;
}
.lightGraySolidBorder
{
	border: 1px solid #ABABAB;
}
.lightBlueSolidBorder
{
	border: 1px solid #8B9FC8;
}
.rounded_corners
{
	border-radius: 10px 10px 10px 10px;
	-ms-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
}
.box_shadow
{
	-moz-box-shadow: 0 0 5px 0 #1b578f;
	-webkit-box-shadow: 0 0 5px 0 #1b578f;
	box-shadow: 0 0 5px 0 #1B578F;
}
.box_shadow_30
{
	-moz-box-shadow: 0 0 30px 0 #1b578f;
	-webkit-box-shadow: 0 0 30px 0 #1b578f;
	box-shadow: 0 0 30px 0 #1B578F;
}
.box_shadow_2
{
    /*
	-moz-box-shadow: 0 0 2px 0 #1b578f;
	-webkit-box-shadow: 0 0 2px 0 #1b578f;
	box-shadow: 0 0 2px 0 #1B578F;
    */
    border-color: #aac737;
}
.box_shadow_green
{
	-moz-box-shadow: 0 0 5px 0 green;
	-webkit-box-shadow: 0 0 5px 0 green;
	box-shadow: 0 0 5px 0 #008000;
}
.box_shadow_lightgreen
{
	-moz-box-shadow: 0 0 10px 0 #73d673;
	-webkit-box-shadow: 0 0 10px 0 #73d673;
	box-shadow: 0 0 10px 0 #73D673;
}
.box_shadow_gray
{
	-moz-box-shadow: 0 0 5px 0 gray;
	-webkit-box-shadow: 0 0 5px 0 gray;
	box-shadow: 0 0 5px 0 #808080;
}
/*********************************************
**********       OTHER         *************
*********************************************/
.mano
{
	cursor: pointer;
}
.cursor_hand
{
	cursor: pointer;
}
.cursor_default
{
	cursor: default;
}
.cursor_help
{
	cursor: help;
}
.vaTop
{
	vertical-align: top;
}
.vaBottom
{
	vertical-align: bottom;
}
.widthAll
{
	width: 100%;
}
.heightAll
{
	height: 100%;
}
.displayNone
{
	display: none;
}
.displayBlock
{
	display: block;
}
#Llamanos
{
	border: none;
}
/******************************************
*************        PADDINGS    ***********
******************************************/
.paddingLeft15
{
	padding-left: 15px;
}
.paddingRight15
{
	padding-right: 15px;
}
/******************************************
**********    INFORMATION MSG    ***********
******************************************/
.info-wrap, #LoadingDiv
{
	position: absolute;
	text-align: center;
	top: 100px;
	width: 100%;
	z-index: 10000000;
	left: 0px;
	background: transparent;
}
.information_msg_warning, .information_msg_error, .information_msg_ok, #LoadingInnerDiv
{
	margin: auto;
	padding: 5px 5px 5px 40px;
	text-align: left;
	position: relative;
	overflow: visible;
	background: transparent;
	width: 300px;
}
.information_msg_warning .panel, .information_msg_error .panel, .information_msg_ok .panel, #LoadingInnerDiv .panel
{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 5px 5px 5px 50px;
}
.information_msg_warning .padding, .information_msg_error .padding, .information_msg_ok .padding, #LoadingInnerDiv .padding
{
	padding-top: 10px;
	background: transparent;
/*border: 1px solid green;*/
}
.information_msg_warning .icon, .information_msg_error .icon, .information_msg_ok .icon, #LoadingInnerDiv .icon
{
	z-index: 2000;
	position: absolute;
	margin-left: 4px;
}
.information_msg_warning .panel
{
	background-color: #BDE5F8;
	border: 1px solid #808080;
	color: #4D4D4D;
	background: #E9E9E9;
/*Old browsers*/
	background: -moz-linear-gradient(left, #e9e9e9 0%, #b3b3b3 98%);
/*FF3.6+*/
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e9e9e9), color-stop(98%,#b3b3b3));
/*Chrome,Safari4+*/
	background: -webkit-linear-gradient(left, #e9e9e9 0%,#b3b3b3 98%);
/*Chrome10+,Safari5.1+*/
	background: -o-linear-gradient(left, #e9e9e9 0%,#b3b3b3 98%);
/*Opera 11.10+*/
	background: -ms-linear-gradient(left, #e9e9e9 0%,#b3b3b3 98%);
/*IE10+*/
	background: linear-gradient(to right, #e9e9e9 0%,#b3b3b3 98%);
/*W3C*/
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#b3b3b3',GradientType=1 );
/*IE6-9*/
}
.information_msg_warning .icon
{
	background: url(/App_Themes/Default/Images/General/info.png) no-repeat;
	width: 44px;
	height: 47px;
}
.information_msg_error .panel
{
	background-color: #FFBABA;
	border: 1px solid #D8000C;
	color: #4D4D4D;
	background: #F8CABD;
/*Old browsers*/
	background: -moz-linear-gradient(left, #f8cabd 0%, #ea9da5 98%);
/*FF3.6+*/
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f8cabd), color-stop(98%,#ea9da5));
/*Chrome,Safari4+*/
	background: -webkit-linear-gradient(left, #f8cabd 0%,#ea9da5 98%);
/*Chrome10+,Safari5.1+*/
	background: -o-linear-gradient(left, #f8cabd 0%,#ea9da5 98%);
/*Opera 11.10+*/
	background: -ms-linear-gradient(left, #f8cabd 0%,#ea9da5 98%);
/*IE10+*/
	background: linear-gradient(to right, #f8cabd 0%,#ea9da5 98%);
/*W3C*/
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8cabd', endColorstr='#ea9da5',GradientType=1 );
/*IE6-9*/
}
.information_msg_error .icon
{
	background: url(/App_Themes/Default/Images/General/error.png) no-repeat;
	width: 38px;
	height: 40px;
}
.information_msg_ok .panel
{
	background-color: #DFF2BF;
	border: 1px solid #4F8A10;
	color: #4D4D4D;
	background: #E3F3AA;
/*Old browsers*/
	background: -moz-linear-gradient(left, #e3f3aa 0%, #b5d99b 98%);
/*FF3.6+*/
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e3f3aa), color-stop(98%,#b5d99b));
/*Chrome,Safari4+*/
	background: -webkit-linear-gradient(left, #e3f3aa 0%,#b5d99b 98%);
/*Chrome10+,Safari5.1+*/
	background: -o-linear-gradient(left, #e3f3aa 0%,#b5d99b 98%);
/*Opera 11.10+*/
	background: -ms-linear-gradient(left, #e3f3aa 0%,#b5d99b 98%);
/*IE10+*/
	background: linear-gradient(to right, #e3f3aa 0%,#b5d99b 98%);
/*W3C*/
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3f3aa', endColorstr='#b5d99b',GradientType=1 );
/*IE6-9*/
}
.information_msg_ok .icon
{
	background: url(/App_Themes/Default/Images/General/ok.png) no-repeat;
	width: 40px;
	height: 40px;
}
#LoadingInnerDiv .panel
{
	padding-left: 80px;
	border: 2px solid #ADC635;
	color: #4D4D4D;
	background: #FFF9E4;
/*Old browsers*/
	background: -moz-linear-gradient(left, #fff9e4 0%, #fde7b2 100%);
/*FF3.6+*/
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#fff9e4), color-stop(100%,#fde7b2));
/*Chrome,Safari4+*/
	background: -webkit-linear-gradient(left, #fff9e4 0%,#fde7b2 100%);
/*Chrome10+,Safari5.1+*/
	background: -o-linear-gradient(left, #fff9e4 0%,#fde7b2 100%);
/*Opera 11.10+*/
	background: -ms-linear-gradient(left, #fff9e4 0%,#fde7b2 100%);
/*IE10+*/
	background: linear-gradient(to right, #fff9e4 0%,#fde7b2 100%);
/*W3C*/
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff9e4', endColorstr='#fde7b2',GradientType=1 );
/*IE6-9*/
}
#LoadingInnerDiv .icon
{
	background: url(/App_Themes/Default/Images/General/logo_manzanas.png) no-repeat;
	width: 71px;
	height: 46px;
	margin-top: -8px;
	margin-left: 5px;
}